@import url('https://fonts.googleapis.com/css2?family=Anton&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(rgba(0, 0, 0, 0.48) 48%, rgba(0, 0, 0, 0.48) 48%), url('Assets/53437958193_e6a8f8887e_o\ 1.png') no-repeat;
    background-size: 100%;
    background-position: 30% 20%;
    filter: contrast(110%);
    z-index: -1; /* Para garantir que o pseudo-elemento fique atrás do conteúdo */

}



.links__links {
    display: flex;
    justify-content: flex-end;
    padding: 50px 30px 13px 50px;
    size: 50px;
    position: right fixed;
}

.tittle__coming {
    font-family: Raleway, sans-serif;
    color: white;
    font-size: 120px;
    font-weight: bold;
    text-align: center;
    margin-top: 15%;
    position: center fixed;
    opacity: 80%;
}

.content__deseo {
    font-family: Anton, sans-serif;
    color: white;
    font-size: 24px;
    text-align: center;
    margin-top: 50px;
    opacity: 80%;
}

.img__logo {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 40px;
    opacity: 80%;
}